Account
Account summary
Fetch the account, quota and billing snapshot.
GET
/
v1
/
account
Account summary
curl --request GET \
--url https://api.getmillwork.dev/v1/account \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.getmillwork.dev/v1/account', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"balance": {
"balance_usd": 123,
"billing_email": "<string>",
"credit_activity": [
{
"amount_usd": 123,
"at": "2023-11-07T05:31:56Z",
"description": "<string>",
"kind": "stripe_checkout",
"reference": "<string>",
"receipt_emailed": true
}
],
"top_up_history": [
{
"amount_usd": 123,
"at": "2023-11-07T05:31:56Z",
"method": "stripe_checkout",
"stripe_event_id": "<string>",
"receipt_emailed": true
}
]
},
"billing": {
"funded_state": "funded",
"manage_available": true
},
"display_name": "<string>",
"is_demo": true,
"quota": {
"concurrency": {
"limit": 123,
"running": 123
},
"executions": {
"limit": 123,
"remaining": 123,
"reset_at": "2023-11-07T05:31:56Z",
"retry_after_s": 123,
"used": 123
},
"rate_limit_rpm": 123
},
"quota_tier": "<string>",
"tenant_id": "<string>"
}{
"instance": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": 123,
"title": "<string>",
"type": "<string>",
"detail": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>"
}
],
"retry_after_s": 123
}{
"instance": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": 123,
"title": "<string>",
"type": "<string>",
"detail": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>"
}
],
"retry_after_s": 123
}Authorizations
bearerAuthsessionCookie
Organization API key for application requests.
⌘I
Account summary
curl --request GET \
--url https://api.getmillwork.dev/v1/account \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.getmillwork.dev/v1/account', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"balance": {
"balance_usd": 123,
"billing_email": "<string>",
"credit_activity": [
{
"amount_usd": 123,
"at": "2023-11-07T05:31:56Z",
"description": "<string>",
"kind": "stripe_checkout",
"reference": "<string>",
"receipt_emailed": true
}
],
"top_up_history": [
{
"amount_usd": 123,
"at": "2023-11-07T05:31:56Z",
"method": "stripe_checkout",
"stripe_event_id": "<string>",
"receipt_emailed": true
}
]
},
"billing": {
"funded_state": "funded",
"manage_available": true
},
"display_name": "<string>",
"is_demo": true,
"quota": {
"concurrency": {
"limit": 123,
"running": 123
},
"executions": {
"limit": 123,
"remaining": 123,
"reset_at": "2023-11-07T05:31:56Z",
"retry_after_s": 123,
"used": 123
},
"rate_limit_rpm": 123
},
"quota_tier": "<string>",
"tenant_id": "<string>"
}{
"instance": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": 123,
"title": "<string>",
"type": "<string>",
"detail": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>"
}
],
"retry_after_s": 123
}{
"instance": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": 123,
"title": "<string>",
"type": "<string>",
"detail": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>"
}
],
"retry_after_s": 123
}